Summary: DVI (TeX) to PDF translator
Name: dvipdfm
Version: 0.13.2c
Release: 2
License: GPL
Group:  Applications/Publishing
Source:  dvipdfm-0.13.2c.tar.gz
URL: http://gaspra.kettering.edu/dvipdfm/
Vendor: Mark A. Wicks
Requires: tetex >= 0.9
BuildRoot: /var/tmp/rpm/dvipdfm

%description
Dvipdfm is a DVI to PDF translator. Its features include:
     * TeX  \special's  that approximate the functionality of the
       PostScript  pdfmarks  used  by  Adobe  Acrobat  Distiller.
       Links,  outlines,  articles,  and  named  destinations are
       supported, for example.
     * Support  for  standard  DVI  specials such as the HyperTeX
       specials and the TPIC specials.
     * Support for thumbnails (with help from GhostScript).
     * Ability  to  include  PDF, PNG, and JPEG files as embedded
       images.  For  PDF  files, only the first page is included.
       Resources  will  be  embedded  from  the  original file as
       necessary. File inclusion does not work for PDF files that
       store the page contents in several segments in an array.
     * Virtual font support
     * Support for both Type1 and PK fonts.
     * Support for arbitrary linear graphics transformations. Any
       material on the page can be scaled and rotated.
     * A color stack accessible via \special's.
     * Partial  font embedding and stream compression for reduced
       output file size
     * Balanced  page  and  destination trees for improved reader
       access on very large document files.

%prep
%setup -n dvipdfm

%clean
rm -rf ${RPM_BUILD_ROOT}

%build
CFLAGS='-O3 -Wall --pedantic'
%configure
make
strip dvipdfm
strip ebb

%install
%makeinstall

%files
%defattr(-,root,root)
/usr/bin/dvipdfm
/usr/bin/ebb
/usr/bin/dvipdft
/usr/share/man/man1/dvipdfm.1.gz
%doc README
%doc COPYING
%doc doc/dvipdfm.tex
%doc doc/mwicks.jpeg
%doc doc/transistor.pdf
%doc latex-support/dvipdfm.def
%doc latex-support/sample.tex
%doc latex-support/something.pdf
%doc latex-support/something.bb
%doc latex-support/something.eps
%doc latex-support/mwicks.bb
%doc latex-support/transistor.bb
%config /usr/share/texmf/dvipdfm/config/config
%config /usr/share/texmf/dvipdfm/config/cmr.map
%config /usr/share/texmf/dvipdfm/config/psbase14.map
%config /usr/share/texmf/dvipdfm/config/lw35urw.map
%config /usr/share/texmf/dvipdfm/config/lw35urwa.map
%config /usr/share/texmf/dvipdfm/base/ot1r.enc
%config /usr/share/texmf/dvipdfm/base/ot1.enc
%config /usr/share/texmf/dvipdfm/base/ot1alt.enc

%post
mktexlsr &

%changelog
* Wed Dec 12 2001 Aleksey Nogin <ayn2@cornell.edu>
- Used the dvipdfm-0.13.2c-1 from Mark A. Wicks as a base.
- Updated the URL and provided a more verbose Description.
- Changed the Group to satisfy http://rhcontrib.bero.org/ requirements.
- Updated to use %%configure and %%makeinstall macros
